Subject: [NEXTEL-1] radio blackout

From: Marcel <[email-masked]>
Date: Wed, 12 Mar 2003 02:02:33 -0500

------- Original Message --------
From: [email-masked]
Subject: radio blackout

Angry fishermen imposed a radio blackout yesterday in protest over cuts in 
catch quotas imposed by the European Commission which they claim will sink 
Scotland's 180-strong white fish fleet.
In defiance of the law, crews put to sea without switching on the vital 
satellite communication equipment which reports their position to fishery 
officials every two hours.
http://news.independent.co.uk/world/environment/story.jsp?story=384275

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/